

/*--------------general-------------*/

.page-header-title {
    text-shadow: 2px 2px 10px #00000061;
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0px;
}

ul {
    list-style-position: outside;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0;
}

/*--------------end general-------------*/

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #80af00ed;
}

.fa-facebook-f:before, .fa-facebook:before {
    color: #fff !important;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #80ae00;
}

@media (max-width:768px) {
a.ubtn-link {
padding: 0px !important;
}

.footer_top {
    padding: 32px 0 22px;
}

.page-header-title {
font-size: 34px !important;
}

.full_width .page_header_wrap {
padding-top: 90px !important;
padding-bottom: 90px !important;
}
}

@media (max-width:600px) {
.ult_tabmenu.style1 li.ult_tab_li {
width: 100% !important;

margin-top: 5px !important;
}

.full_width .ult_tabmenu.style1 li.ult_tab_li:not(:first-child) {
border-left: 2px solid #81af00 !important;
}

.ult_tabmenu.style1 li.ult_tab_li a{
width: 100% !important;
}

span.ult-span-text {
margin: 0px 5px !important;
}
}